prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ecs1030
Description: Non-invasive Current Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-ecs1030
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
